.home_banner {
  position: relative;
  height: 100vh;
  min-height: 880px;
  max-height: 1030px; }
  .home_banner_wrapper {
    background-size: cover !important;
    height: 85vh;
    min-height: 750px;
    max-height: 900px;
    width: 100%;
    position: relative; }
  .home_banner .content_container {
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative; }
  .home_banner .content {
    position: relative;
    max-width: 550px;
    top: 50px;
    margin-left: 108px;
    z-index: 2; }
    .home_banner .content p {
      max-width: 500px; }
  .home_banner h1 {
    font-size: 58px;
    line-height: 1.2em;
    max-width: 550px;
    margin-bottom: 40px; }
  .home_banner .copy {
    margin-bottom: 40px; }
  .home_banner p {
    font-size: 20px; }
  .home_banner .image {
    position: absolute;
    left: 660px;
    bottom: 0;
    width: 550px;
    z-index: 3; }
    .home_banner .image img {
      display: block; }
  .home_banner .triangle {
    position: absolute; }
    .home_banner .triangle img {
      display: block; }
    .home_banner .triangle.tri_tr {
      top: 124px;
      right: 40px;
      z-index: 2; }
    .home_banner .triangle.tri_bl {
      bottom: 40px;
      left: 40px;
      z-index: 1; }
  .home_banner .buttons {
    display: flex;
    align-items: center; }
    .home_banner .buttons .button {
      margin-top: 0 !important;
      min-width: 180px; }
    .home_banner .buttons .text {
      margin: 0 0 0 40px !important;
      min-width: 0; }

@media only screen and (max-width: 1400px) {
  .home_banner .triangle {
    max-width: 200px; }
    .home_banner .triangle.tri_tr {
      top: 120px;
      right: 20px; }
    .home_banner .triangle.tri_bl {
      left: 20px; } }

@media only screen and (max-width: 1200px) {
  .home_banner .image {
    left: 500px;
    width: 530px; } }

@media only screen and (max-width: 1000px) {
  .home_banner .triangle {
    max-width: 150px; }
    .home_banner .triangle.tri_tr {
      top: 100px;
      right: 20px; }
    .home_banner .triangle.tri_bl {
      bottom: 20px;
      left: 20px; }
  .home_banner .content {
    max-width: 380px;
    margin-left: 20px; }
  .home_banner h1 {
    font-size: 48px;
    max-width: 400px;
    margin-bottom: 20px; }
  .home_banner .copy {
    margin-bottom: 30px; }
  .home_banner .image {
    left: auto;
    right: -30px;
    width: 540px; } }

@media only screen and (max-width: 820px) {
  .home_banner {
    min-height: auto;
    margin-bottom: 80px; }
    .home_banner_wrapper {
      height: 100vh;
      min-height: auto; }
    .home_banner .triangle {
      max-width: 80px; }
      .home_banner .triangle.tri_tr {
        top: 105px;
        right: 10px; }
      .home_banner .triangle.tri_bl {
        left: 10px;
        bottom: 10px; }
    .home_banner .content {
      max-width: 400px;
      margin-left: 0;
      top: 18px; }
    .home_banner h1 {
      font-size: 42px;
      max-width: 380px;
      margin-bottom: 20px; }
    .home_banner .copy {
      margin-bottom: 20px; }
    .home_banner p {
      font-size: 18px; }
    .home_banner .image {
      left: auto;
      right: 0;
      display: none; } }
